[ОТВЕТИТЬ]
19.03.2011 09:51
OlegON
 
Не рекомендуется устанавливать VB4, если вы внутри держите оракловую базенку под виндой. Трапается какой-то из модулей, а в трейсах
Цитата:
opiino attach failed error 1 ifvp 0
причина неизвестна, пока забил... Раньше просто нестабильными VB пользовался, пока откатился на 3.2.12
Опции темы


Часовой пояс GMT +3, время: 16:59.

 

Форум сделан на основе vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.